faust777

faust777

威望 : 0 积分 : 5 赞同 : 0 感谢 : 0

更多 »回复

0

我查过了,也下载了对应的版本,自行编译时,被告知缺少太多的依赖包 很多都没有啊 我查的结果,应该是fedora 28--fedora 29之间的版本 我用的是fedora 28下的  libguestfs-tools包 貌似缺少 xfs 等支持,应该需要改动一...

0

经测试,貌似是 fedora 28 或 fedora 29之间的一个版本

更多 »发问

3

281 次浏览  • 2 个关注   • 2020-06-22

发问

回复

文章

最新动态

详细资料

个人成就:

威望: 0 积分: 5 赞同: 0 感谢: 0

最后活跃:
2020-09-23 10:33
更多 » 关注 1

admin

更多 » 0 人关注
关注 1 话题
主页访问量 : 110 次访问